@charset "utf-8";

/* 
 main Style [
----------------------------------------------------------- */
#main {
	text-align: left;
	float: left;
	/* width: 960px; */
	width: 100%;
	/* background-image: url(/images/share/main_bg.jpg); */
	/*background-image: url(../img/share_main_bg.jpg);*/
	background-repeat: repeat-y;
	background-position: left;
	 }
	 
#main2 {
	text-align: left;
	float: left;
	width: 960px;
	background-image: url(../images/share/main_bg2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 13px;
	 }
	 
#main3 {
	text-align: left;
	float: left;
	/* width: 960px; */
	width: 100%;
	/*background-image: url(../images/share/main_bg2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;*/
	padding-bottom: 13px;
	padding-top: 13px;
	 }

#main4 {
	text-align: left;
	float: left;
	width: 960px;
	background-image: url(../images/share/main_bg2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 70px;
	padding-top: 13px;
	 }
	 
#main5 {
	text-align: center;
	float: left;
	width: 960px;
	background-image: url(../images/share/main_bg2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 13px;
	padding-top: 13px;
	 }

.left {
	float: left;
	/*width: 675px;*/
	}
	
.left2 {
	padding-left: 25px;
	}
	
.left3 {
	padding-left: 25px;
	padding-bottom: 90px;
	float: left;
	}
	
.shareStyle {
	float: left;
	width: 80%;
	/* text-align : center;*/
}
	
.shareStyle2 {
	float: left;
	width: 240px;
	}
	
.shareStyle3 {
	float: left;
	/*width: 650px;*/
	width: 80%;
	padding-bottom: 40px;
}
	
.shareStyle4 {
	width: 425px;
	float: left;
	}
	
.shareStyle5 {
	width: 870px;
	float: left;
	text-align: left;
	}
	
.right {
	float: right;
	width: 265px;
	}
.right .contact{
	margin-bottom:15px;
}
.mailmagazine {
	float: left;
	width: 240px;
	background-image: url(../images/share/mailmagazine_box1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 23px;
	margin-bottom: 15px;
	}
	
.mailmagazine2 {
	float: left;
	width: 240px;
	background-image: url(../images/share/mailmagazine_box2.jpg);
	background-repeat: repeat-y;
	background-position: left;
	}
	
.mailmagazine3 {
	float: left;
	width: 240px;
	background-image: url(../images/share/mailmagazine_box3.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 23px;
	}
	
.mailmagazine3 h3 {
	padding-left: 21px;
	padding-bottom: 8px;
	}
	
.mailmagazine3 p {
	padding-left: 24px;
	font-size: 0.75em;
	padding-right: 24px;
	padding-bottom: 10px;
	line-height: 1.4em;
	}
	
.mailmagazine3 form {
	padding-left: 21px;
	padding-right: 21px;
	}
	
.mailaddress {
	background-image: url(../images/share/form.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 199px;
	margin-bottom: 11px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	}
	
.mailBtn {
	text-align: right !important;
	padding: 0px !important;
	}
	
.mailmagazine3 a {
	color: #3995C1;
	text-decoration: underline;
	}
	
.mailmagazine3 a:hover {
	color: #3995C1;
	text-decoration: none;
	}

.book {
	background-image: url(../images/share/book_box1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 240px;
	padding-top: 11px;
	}
	
.book3 {
	background-image: url(../images/share/book_box2.jpg);
	background-repeat: repeat-y;
	background-position: left;
	float: left;
	width: 240px;
	}
	
.book2 {
	background-image: url(../images/share/book_box3.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	width: 240px;
	padding-bottom: 40px;
	}

.bookInfo {
	padding-right: 23px;
	padding-left: 25px;
	}
	
*html .bookInfo {
	padding-right: 23px;
	padding-left: 25px;
	width: 100%;
	}
	
.b_left {
	width: 26px;
	padding-top: 0px;
	}
	
.b_right {
	width: 26px;
	padding-top: 0px;
	}
	
.bookInfo2 {
	width: 140px;
	text-align: center;
	}
	
.bookTitle {
	font-size: 0.8em;
	line-height: 1.5em; 
	}
	
.osusumeLink {
	background-image: url(../images/share/osusume_box1.gif);
	background-repeat: repeat-y;
	background-position: left;
	float: left;
	width: 240px;
	margin-bottom:15px;
	}
	
.osusumeLink3,
.osusumeLink2 {
	background-image: url(../images/share/osusume_box2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	width: 240px;
	padding-bottom: 12px;
	}
	
.osusumeLink3 ul,
.osusumeLink2 ul {
	padding-right: 15px;
	padding-left: 15px;
	}
	
.osusumeLink2 ul li {
	font-size: 0.8em;
	padding-bottom: 20px;
	text-align: center;
	line-height: 1.4em;
	}
	
.osusumeLink3 ul li{
	padding-bottom: 12px;
	
}
.osusumeLink2 ul li img {
	padding-bottom: 4px;
	}
	
	
.osusumeLink2 ul li a {
	color: #847551!important;
	text-decoration: none !important;
	}

.osusumeLink2 ul li a:hover {
	text-decoration: underline!important;
	}
	
.navi {
	font-size: 0.8em;
	position: absolute;
	left: 25px;
	top: 170px;
	right: 0px;
	bottom: 0px;
	height:30px;
	text-align: left;
}

.navi a {
	color: #3995C1;
	text-decoration: underline;
}

.navi a:hover {
	color: #3995C1;
	text-decoration: none;
}

.shareTitile {
	padding-bottom: 15px;
	}
	
.shareTitle2 {
	padding-left: 25px;
	padding-bottom: 17px;
	}
	
.shareTitle3 {
	padding-left: 25px;
	padding-bottom: 10px;
	}
	
.shareTitle4 {
	padding-top: 25px;
	padding-bottom: 5px;
	}
	
.shareTitle5 {
	padding-bottom: 5px;
	font-size: 1.1em;
	font-weight: bold;
	color: #6C4F33;
	}
	
.shareTitle6 {
	padding-bottom: 35px;
	}
	
.tableStyle {
	border-collapse: collapse;
	empty-cells:show;
	width: 650px;
	margin-bottom: 5px;
	margin-top: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCAC1;
	border-right-color: #CCCAC1;
	border-bottom-color: #CCCAC1;
	border-left-color: #CCCAC1;
	}
	
.tableStyle td {
	font-size: 0.8em;
	color: #333;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCAC1;
	border-bottom-color: #CCCAC1;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	}
	
.btnStyle {
	text-align: right;
	}
	
.leftImg {
	float: left;
	}
	
/* 
 font Style [
----------------------------------------------------------- */
.fontStyle1 {
	font-size: 0.8em;
	color: #333;
	text-align: right;
	}
	
.fontStyle2 {
	font-size: 0.8em;
	line-height: 1.8em;
	color: #333;
	text-align: left;
	padding-right: 25px;
	padding-left: 25px;
	}
	
.fontStyle3{
	font-size: 0.8em;
	line-height: 1.9em;
	color: #333;
	text-align: left;
	float: right;
	width: 308px;
	padding-bottom: 15px;
	}
	
.fontStyle4 {
	font-size: 0.8em;
	line-height: 1.9em;
	color: #333;
	padding-right: 30px;
	padding-bottom: 10px;
	}
	
.fontStyle5 {
	font-size: 0.8em;
	line-height: 1.9em;
	color: #333;
	padding-right: 30px;
	padding-bottom: 62px;
	text-align: right;
	}
	
.fontStyle6 {
	font-size: 0.8em;
	line-height: 1.9em;
	color: #333;
	padding-bottom: 25px;
	text-align: left;
	padding-top: 40px;
	}
	
.fontStyle7 {
	font-size: 0.8em;
	line-height: 1.9em;
	color: #333;
	text-align: right;
	}
	
.fontStyle8 {
	font-size: 0.8em;
	line-height: 1.9em;
	color: #333;
	padding-right: 20px;
	padding-bottom: 15px;
	}
	
.fontStyle9 {
	font-size: 0.8em;
	line-height: 1.9em;
	color: #333;
	padding-right: 20px;
	padding-bottom: 15px;
	text-align: right;
	}
	
.fontStyle10 {
	font-size: 0.8em;
	line-height: 1.9em;
	color: #333;
	padding-bottom: 25px;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
	}
	
.fontStyle11 {
	font-size: 0.8em;
	line-height: 1.9em;
	color: #666;
	padding-right: 20px;
	padding-bottom: 15px;
	}
	
.fontStyle12 {
	font-size: 0.7em;
	color: #666;
	padding-top: 10px;
	}
	
.fontStyle13 {
	font-size: 0.8em;
	color: #999;
	text-align: left;
	float: left;
	width: 650px;
	}
	
.fontStyle14 {
	font-size: 0.8em;
	line-height: 1.7em;
	color: #817366;
	text-align: left;
	}
	
.fontStyle15 {
	font-size: 0.8em;
	line-height: 1.7em;
	color: #333;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 38px;
	}
	
.fontStyle16 {
	font-size: 0.8em;
	line-height: 1.7em;
	color: #333;
	text-align: left;
	}
	
.fontStyle17 {
	font-size: 0.8em;
	line-height: 1.7em;
	color: #333;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 25px;
	}
	
.fontStyle18 {
	line-height: 1.7em;
	color: #457829;
	}
	
.fontStyle19 {
	line-height: 1.7em;
	color: #333;
	font-size: 0.8em;
	padding-bottom: 66px;
	}
	
.fontStyle20 {
	line-height: 1.7em;
	color: #333;
	font-size: 0.8em;
	padding-bottom: 17px;
	padding-left: 58px;
	text-align: left;
	}
	
.fontStyle21 {
	color: #BF7C00;
	}
	
.fontStyle22 {
	line-height: 1.7em;
	color: #457829;
	padding-right: 10px;
	}
	
.fontStyle23 {
	line-height: 1.7em;
	color: #333;
	font-size: 0.8em;
	padding-top: 15px;
	}
	
.fontStyle24 {
	line-height: 1.7em;
	color: #333;
	font-size: 0.8em;
	padding-left: 40px;
	}
	
.red {
	color: #E8243D;
	}
/*	
.orange {
	color: #FF7D10;
	}
*/	
.error {
	font-size: 11px;
	color: #FFF;
	background-color: #FF7810;
	text-align: center;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	}

	
/* 
 footer Style [
----------------------------------------------------------- */	
#footer {
	text-align: center;
	width: 100%;
	background-image: url(../images/share/footer.jpg);
	background-repeat: repeat-x;
	background-position: top;
	float: left;
	 }
	 
#footer2,
.footerCopy2 {
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	 }
	 
.pagetop {
	text-align: center !important;
	padding-bottom: 51px;
	padding-top: 20px;
	}

.footerNavi {
	float: left;
	width: 675px;
	text-align: left;
	}
	
.footerNavi2 {
	padding-left: 5px;
	}
	
.footerTop {
	float: left;
	width: 670px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFD9CA;
	background-image: url(../images/share/character_img.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 18px;
	}
	
.footerTop h4 {
	float: left;
	width: 290px;
	padding-bottom: 18px;
	}
	
.footerTop p {
	font-size: 0.9em;
	float: left;
	padding-top: 22px;
	}
	
.footerTop p a {
	text-decoration: underline !important;
	color: #3995C1 !important;
}

.footerTop p a:hover {
	text-decoration: none !important;
}

.footerNavi3 dl {
	float: left;
	width: 174px;
	margin-left: 5px;
	}
	
.footerNavi3 dl dt {
	font-size: 1em;
	font-weight: bold;
	color: #666;
	padding-bottom: 5px;
	}
	
.footerNavi3 dl dd ul li {
	font-size: 0.8em;
	margin-bottom: 5px;
	line-height: 1.5em;
	}
	
.footerNavi3 dl dd ul li a {
	text-decoration: none !important;
	color: #3995C1 !important;
}

.footerNavi3 dl dd ul li a:hover {
	text-decoration: underline !important;
}

.footerNavi3 ul li span a {
	background-image: url(../images/share/mark_link.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 14px;
	}
	
.twBlock {
	float: right;
	width: 265px;
	padding-bottom: 44px;
	}
	
.footerCopy {
	background-color: #FF9A14;
	float: left;
	width: 100%;
	margin-top: 44px;
	}
	
.footerCopy2 ul {
	background-image: url(../images/share/comm.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 173px;
	margin-top: 13px;
	float: left;
	width: 327px;
	}
	
*html .footerCopy2 ul {
	background-image: url(../images/share/comm.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 173px;
	margin-top: 13px;
	float: left;
	width: 500px;
	}

.footerCopy2 ul li {
	display: inline;
	float: left;
	padding-right: 7px;
	}
	
.copy {
	font-size: 0.8em;
	line-height: 50px;
	color: #FFF;
	text-align: right;
	float: right;
	width: 400px;
	padding-right: 10px;
	}

#recommend table{
	width:100%;
	margin-top:20px;
}
#recommend table tr.first th,
#recommend table tr.first td{
	padding-top:0;
}
#recommend table tr.last th,
#recommend table tr.last td{
	padding-bottom:0;
}
#recommend table td,
#recommend table th{
	padding:30px;
	vertical-align:top;
	border-bottom:1px solid #CCC;
	font-size:80%;
}
#recommend table td h3{
	font-weight:bold;
	font-size:120%;
	margin-bottom:15px;
}
#recommend table td{
	width:299px;
}
#recommend table th{
	width:90px;
}
#recommend table th.r{
	border-left:1px solid #CCC;
}
#recommend table td.l,
#recommend table td.r{
	padding-left:0;
}
#recommend table th.l,
#recommend table th.r{
	padding-right:20px;
}
#recommend table .more{
	padding-top:10px;
	text-align:right;
}

#recommend .pagination{
	padding:10px;
	text-align:center;
}
#recommend .pagination span,
#recommend .pagination a{
	padding:0 5px;
}
#recommend .contact{
	text-align:center;
	padding:10px;
}
/* 資料請求 */
#document .txt {
	font-size:90%;	
}
#document .txt p{
	margin-bottom:30px;	
}
#document .center{
	text-align:center;
	margin-bottom:30px;	
}
#document .txt .btn{
	text-align:center;
}
#document .txt h2{
	border-bottom: 2px solid #F60;
	margin-bottom:15px;
	color:#F60;
	padding:4px;
	font-weight:bold;
}
a.ov:hover img{
	-moz-opacity:0.85;
	opacity:0.85;
	filter:alpha(opacity=85);
}

@media only screen and (max-width: 767px) {
.left {
	float: left;
	/*width: 675px;*/
	width: 100%;
}
.left3 {
	padding-left: 0px;
	padding-bottom: 90px;
	float: left;
	}
.shareStyle {
	float: left;
	width: 100%;
	/* text-align : center;*/
}
.shareStyle3 {
	float: left;
	/*width: 650px;*/
	width: 100%;
	padding-bottom: 40px;
}
.shareStyle .shareTitile img, .shareStyle3 .shareTitile img {
	width: 100%;
}

}